package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF2I6 extends MwfRequest<MWF2I6, MWF2I6Response> {

    @Parameter(name = "AppSetKey")
    MWF2I6 appSetKey(Long appSetKey);
    @Parameter(name = "ProdPackageKey")
    MWF2I6 prodPackageKey(Long prodPackageKey);
    @Parameter(name = "WorkflowState")
    MWF2I6 workflowState(String workflowState);
}
